# Asterisk Project : Asterisk 12 ManagerAction_PJSIPQualify

Added by wikibot , edited by wikibot on Aug 29, 2013

# PJSIPQualify

### Synopsis

Qualify a chan_pjsip endpoint.

### Description

Qualify a chan_pjsip endpoint.

### Syntax

    Action: PJSIPQualify
    ActionID: <value>
    Endpoint: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Endpoint` - The endpoint you want to qualify.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown